/* CSS Document */
a:link	{font-family: Arial, Helvetica, sans-serif; color: #FF8273; text-decoration: none;}
a:active	{font-family: Arial, Helvetica, sans-serif; color: #FF8273; text-decoration: none;}
a:visited	{font-family: Arial, Helvetica, sans-serif; color: #FF8273; text-decoration: none;}
a:hover	{font-family: Arial, Helvetica, sans-serif; color: #90EE90; font-weight: bold; text-decoration: none;}
.style1	{font-family: Arial, Helvetica, sans-serif; color: #9A2260;}
.style2	{font-size: large}
.style3	{font-family: Arial, Helvetica, sans-serif}
.style4	{font-family: Arial, Helvetica, sans-serif; color: #018BFF;}
.style5	{font-family: Arial, Helvetica, sans-serif; color: #339933;}
body	{font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; background: #000000; font-size: small}
h1	{font-family: Arial, Helvetica, sans-serif; color: #0137FF}
h2	{font-family: Arial, Helvetica, sans-serif; color: #9A2260}
h3	{font-family: Arial, Helvetica, sans-serif; color: #669A22}
h4	{font-family: Arial, Helvetica, sans-serif; color: #018BFF}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	color: #339933;
}
